Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6478 - RH 6.1 on a 386 installation.
Summary: RH 6.1 on a 386 installation.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-28 20:23 UTC by banasw01
Modified: 2015-01-07 23:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 19:23:50 UTC


Attachments (Terms of Use)

Description banasw01 1999-10-28 20:23:33 UTC
I am installing RH 6.1 on a 386 6800SX By Leading
Technology INC, the computer has a floppy, 8x cdrom, 200MB
IDE HD, 8MB of Ram, and a SMC Ultra 16 ISA.
I have installed RH 6.1 on one of my computers already many
times, but I usually use the bootable cdrom feature. On the
386 I use a floppy "boot.img" then it asks me for a "driver
disk" so I just skip this step, oh, and the HD and cdrom
are detected when the kernel boots. After I skip
the "driver disk" prompt, it asks me if I want to install
any other drivers, SCSI or Network, and I chose the SMC
card drivers, and the card gets detected. The install cd,
DOES of course get mounted, and then after installing the
SMC card I get a blue screen with something
like "Installing Redhat Linux" on the top right, and the
cursor blinking on the bottom righ. Then the install
program copies something from the cdrom for a while (this
is a sloooow computer), and then it exits from the blue
screen and writes on the black backround:

install exited abnormally -- recieved signal 7
sending termination signals...done
sending kill signals...done
unmounting filesystems...
          /mnt/source
          /dev/pts
          /proc
you may safely reboot your system

And that is all I get... I know this computer is old, but
it does run dos and windoze 3.1 fine. Humm... Any ideas?

Comment 1 john.hosage 1999-11-13 06:30:59 UTC
Same problem on a Gateway 486/33 with 8MB RAM, 250 WD Hard drive, Sony 4X CD,
Diamond SpeedPro 1MB graphics and SMC network cards.  Tried with the boot.img
from October 21 and received the signal 7.  Tried running the autoboot in
dosutils on the CD (the system currently run W95) and received the signal 7.
HDA and HDC show up as detected.  Didn't load the network drivers and still
received the signal 7.

The last line on screen 3 was "* going to insmod raid5.o (path is null)"

The last line on screen 4 was "<6> raid5 personality registered"

Comment 2 Cristian Gafton 2000-01-27 08:06:59 UTC
assigned to the right component

Comment 3 Jay Turner 2000-02-08 19:23:59 UTC
A signal 7 is the result of running out of memory during the installation.


Note You need to log in before you can comment on or make changes to this bug.